Reply to Message

Reply to Message

View discussion in a popup

Replying to:
MarkyP99
1 Nickel

Vmax upgrade from 5875 to 5876.

Hello,

I have the wonderful task of arranging the upgrade of our Vmax disk arrays from enginuity code 5875 to 5876 . Easy did you say? It would be if all of your attached hosts are running Solutions Enabler 7.5 or above.

Unfortunately, in our environment we have approximately 200 hosts attached to our 8 engine Vmax arrays and 80% of those hosts are running solutions enabler 7.3 or below (Clones being triggered locally on the servers).

I've been advised that we need to run 7.4/7.5 or above before we upgrade to the new 76 code but no one can explain to me what will happen if we dont.

So if we have a host attached to the array, running SE 7.3.2, what will happen once the array has been upgraded? Obviously the server will still maintain it's access to it's disks but will it still be able to communicate with the timefinder clones? Will we still be able to talk to SRDF from the host?

I have posed the question several times to EMC and never had a proper answer.

Any thoughts. ideas. experiences would be gratefully received.

Thanks

0 Kudos